/* main.css */

/* body *********************************************************************************************************/

body {
  background-color: #A40003;
  color: darkblue;
  font-family: Verdana, Luxi Sans, Lucida Sans Unicode, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  margin: 0px;
}
.body_height {
  position: absolute;
  top: 0px;
  height: 99%;
}

table.tbl_main {
  height: 100%;
}
td {
  font-size: 14px;
  vertical-align: bottom;
}
td.tbl_content_td_pressTitle, td.tbl_content_td_pressText, td.tbl_content_td_pressSource {
  font-size: 14px;
  vertical-align: top;
}
td.tbl_content_td_pressTitle {
  font-weight: bold;
}
td.tbl_content_td_pressText {
  padding: 0px 0px 0px 40px;
}
td.tbl_content_td_pressSource {
  padding: 0px 0px 10px 40px;
}

td.tbl_content_td_terminDate,
td.tbl_content_td_terminText,
td.tbl_content_td_terminTitle {
  font-size: 14px;
  vertical-align: top;
}
td.tbl_content_td_terminDate {
  font-weight: bold;
  padding: 10px 0px 0px 0px;
  width: 200px;
}
td.tbl_content_td_terminText {
  padding: 0px 20px 0px 0px;
}
td.tbl_content_td_terminTitle {
  padding: 10px 20px 0px 0px;
  font-weight: bold;
}
tr.tbl_main_tr_top {
  height: 80px;
}
tr.tbl_main_tr_middle {
  vertical-align: top;
}
td.tbl_main_td_left {
  vertical-align: top;
  width: 180px;
}
td.tbl_main_td_middle, td.tbl_main_td_middle_content {
  padding: 0px 0px 0px 22px;
  vertical-align: top;
  width: 750px;
}
td.tbl_main_td_middle_content {
  background-color: white;
}
td.tbl_main_td_right {
  vertical-align: top;
}
td.tbl_main_td_top {
  vertical-align: middle;
}

/* foto *********************************************************************************************************/

table.imgageleft {
  padding: 0px 10px 0px 0px;
}
table.imgageright {
  padding: 0px 0px 0px 10px;
}
tr.tbl_img_tr_img, tr.tbl_img_tr_src, tr.tbl_img_tr_txt {
  background-color: #A40003;
  color: white;
  font-size: 10pt;
  font-weight: bold;
  line-height: 120%;
  padding: 0px;
}
tr.tbl_img_tr_src {
  font-size: 8pt;
}
td.tbl_img_td_img, td.tbl_img_td_src, td.tbl_img_td_txt {
  padding: 0px;
  vertical-align: bottom;
}
td.tbl_img_td_img {
  text-align: center;
}
td.tbl_img_td_src {
  font-size: 8pt;
  line-height: 120%;
  padding: 0px 4px 4px 0px;
  text-align: right;
}
td.tbl_img_td_txt {
  padding: 0px 10px 4px 4px;
}

/* content ******************************************************************************************************/

h1, h2, h3, p {
  margin: 0px;
  padding: 0px;
}

p.content_first_line {
  line-height: 18pt;  /* Siehe Menü tbl_menu_td_top height minus 5 pt */
}

table.tbl_content {
  margin: 0px 0px 10px 0px;
  width: 100%;
}
tr.tbl_content_tr_head, tr.tbl_content_tr_text {
}
tr.tbl_content_tr_text {
  line-height: 120%;
}
td.tbl_content_td_head {
  line-height: 120%;
  padding: 5px 20px 12px 0px;
}
td.tbl_content_td_col {
  font-size:10pt;
  font-weight:bold;
  margin: 0px;
  padding: 0px 20px 0px 0px;
  text-align: left;
  vertical-align:top;
  width:33%;
}

/* top **********************************************************************************************************/

table.tbl_top {
  width: 100%;
}
tr.tbl_top_tr {
  height: 100%;
  vertical-align: middle;
}
td.tbl_top_td {
  color: white;
  font-size: 20pt;
  font-weight: bold;
  height: 100%;
  line-height: 24pt;
  text-align: center;
  vertical-align: middle;
}

/* menu *********************************************************************************************************/

table.tbl_menu {
  width: 100%;
}
tr.tbl_menu_tr {
  vertical-align: bottom;
}
td.tbl_menu_td_top {
  background-color: #A40003;
  border-bottom: 1px white solid;
  line-height: 20pt;
}

.menu_icon, .menu_icon_high, .menu_text, .menu_text_high,
.menuSub_icon,.menuSub_icon_high, .menuSub_text, .menuSub_text_high {
  background-color: #A40003;
  border: 1px white solid;
  border-top: 0px white solid;
  color: white;
  font-size: 10pt;
  font-weight: bold;
  line-height: 14pt;
}

.menu_icon, .menu_icon_high, .menuSub_icon, .menuSub_icon_high {
  text-align: center;
  width: 20px;
}

.menu_icon_high, .menu_text_high, .menuSub_text_high {
  background-color: #CFCFCF;  /* grau */
  background-color: #5F8AC5;  /* graublau */
  background-color: #FEAF7E;  /* orange 50 % */
  background-color: #FFDD00;  /* gelb */
  color: #A40003;
}

.menu_text, .menu_text_high, .menuSub_text, .menuSub_text_high {
  border-left: 0px white solid;
  border-right: 0px white solid;
  padding-left: 4px;
  text-align: left;
}

.menuSub_text, .menuSub_text_high {
  padding-left: 14px;
}

/* path *********************************************************************************************************/
.pfadleiste {
  font-size: 10pt;
  color: #ffffff;
  text-align: right;
}

